Page MenuHomePhabricator

Line height is too low, text appears cramped in Special:Notifications
Closed, ResolvedPublic

Description

Special:Notifications line-height too low

A recent patch has altered the CSS in Special:Notifications, reducing the line-height to 90%. This is specially noticeable when notification extracts are included (see attachment).

Attached:

Details

Reference
bz71358

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:43 AM
bzimport added projects: Notifications, Design.
bzimport set Reference to bz71358.
bzimport added a subscriber: Unknown Object (MLST).

Thanks for the bug report. Tracked at https://trello.com/c/8fSAEwLc/

EBernhardson triaged this task as Normal priority.Mar 2 2015, 7:01 PM
EBernhardson added a subscriber: EBernhardson.
Legoktm moved this task from Backlog to Needs plan on the Notifications board.Jul 6 2015, 8:11 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 6 2015, 8:11 AM

This seems to have been fixed with 1.26wmf24.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 23 2015, 7:34 PM
matej_suchanek added a project: TestMe.
matej_suchanek set Security to None.
Quiddity closed this task as Resolved.Apr 28 2016, 1:35 AM

Per comment from last year. >.< (Thanks!)

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 28 2016, 1:35 AM